folder: cq1blnuTc35cNHFI
name: Je me nourris de toi
type: ability
_id: ANewwdiH1AzzK5JK
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage peut se lier avec un personnage conscient (pas forcément
    consentant) en réussissant un jet d’Empathie + Psychologie contre une
    Difficulté de 7. Une fois le lien établi (cela prend une Action), le
    personnage peut lui voler 2D de l’une de ses Réserves à chaque tour. Le lien
    disparaît lorsqu’une des Réserves de la victime tombe à zéro. Il peut
    également à la place choisir d’infliger une Blessure Légère par tour à sa
    cible, et effacer une des siennes, s’il en a.</p>
  type: character
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498753
  modifiedTime: 1785775498753
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!ANewwdiH1AzzK5JK'

